Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Lemmy_Kilmister Posted on 22/09/2019 08:28
The Beer that disappeared
 
Not all completely gone...some still survive, just you rarely see them advertised

Icegold Lager
Norseman Lager
Newcastle Amber
Webster's Pennine Bitter
Worthington E
Jubilee Stout
Kaliber
IP: Logged
Anton_Berg Posted on 22/09/2019 08:37

The Beer that disappeared
Mackeson. I had no idea of it's recent history until I googled. Brewed by Youngs down the road from me for a while, then Camerons in Hartlepool.
IP: Logged
r00fie1 Posted on 22/09/2019 09:08

The Beer that disappeared
Watneys Red Barrel
Hardy Hansons Kimberley Ale
Shipstones Best Bitter.
Home Ales
Shandy Bass

[sad]
IP: Logged
Konrad_the_Barbarian Posted on 22/09/2019 09:18

The Beer that disappeared
Skol Lager
Hoffmeister
Castlemain XXXX
Double Diamond

The 70's might have had the best music but it had the worst beers [xx(]
IP: Logged
Cleveleyssmoggie Posted on 22/09/2019 09:21

The Beer that disappeared
Worthington E is still readily available.
IP: Logged
Lemmy_Kilmister Posted on 22/09/2019 10:00

The Beer that disappeared
Wwhrni worked for Camerons many moons ago, they went in with Dortmunder Actien Brauerei and brought in Hansa which was ok-ish, DAB Lager in bottles which was excellent, and Clausthaler low alcohol lager which was probably the best low alcohol I've ever tasted.
You can still get Hansa in South Africa I believe.
IP: Logged
coluka Posted on 22/09/2019 10:09

The Beer that disappeared
Prinz Lager
Ayingerbrau

On the ale front I was told Castle Eden Ale is still on the go, but have seen no evidence to support this anywhere in North Yorkshire. It was popular in the 80s where can you get this on draught still?
IP: Logged
WoodallServices Posted on 22/09/2019 10:15

The Beer that disappeared
Most of the decent beers disappeared because of the rise of the sh1t lagers on that list. Thankfully we now have that scenario in reverse and long may it continue.
IP: Logged
Tryasize11 Posted on 22/09/2019 10:19

The Beer that disappeared
Breaker
Colt 45
LCL (lose control lager)

Been a while since I saw any of the above.
IP: Logged
oxbridgefishbarboy Posted on 22/09/2019 10:31

The Beer that disappeared
Rolling Rock
IP: Logged
Capybara Posted on 22/09/2019 10:33

The Beer that disappeared
My local serves Ayingerbrau. The proper stuff from Germany. In fact I had a pint yesterday.
IP: Logged
big-eggo Posted on 22/09/2019 10:37

The Beer that disappeared
Happen across Ayingerbrau as an export now and again. Smiths brewed it in Tadcaster until 2006. At one point I think they rebranded a lager as Alpine to try and hang on to the custom of those who drank it.
Excellent lager back then.
IP: Logged
Ticker_Tape Posted on 22/09/2019 10:43

The Beer that disappeared
Bought a bottle of Newcastle Amber in Florida last November, it's called summer ale over there and Brown Ale is called Newcastle Werewolf.
IP: Logged
Osboro Posted on 22/09/2019 10:47

The Beer that disappeared
Alpine looks ike Ayingerbrau but is in fact a low al c( 2%) the pump badge was copied from Ayingerbrau. The old guy on the front holding the beer pot was the then northern regional manager for Sam smiths.

More recently Firestoker disappeared off the shelves it was a really distinctive ale, georgeous but gone
IP: Logged
goanmad Posted on 22/09/2019 10:54

The Beer that disappeared
Alpine was Ayengerbrau , but when SS stopped paying a fee to brew it they brewed there own version Tadcaster & Alpine became the 2% drink
IP: Logged
bear66 Posted on 22/09/2019 10:58
Edited On: 22/09/2019 10:59
The Beer that disappeared
Stones Bitter and Wards.
IP: Logged
jam69 Posted on 22/09/2019 11:13

The Beer that disappeared
slalom lager
Stella dry
lorimers best scotch
mcewans lager
hofmeister

though some are still around
IP: Logged
r00fie1 Posted on 22/09/2019 11:15

The Beer that disappeared
Ansells Mild
Mansfield Bitter
IP: Logged
Freddy_Adu Posted on 22/09/2019 11:20

The Beer that disappeared
Zameck. The Poverina in Normanby used to sell it. Rocket fuel.
IP: Logged
Lemmy_Kilmister Posted on 22/09/2019 11:45

The Beer that disappeared
The Ayingerbrau Pils that S did wasn't bad at all... Loads better than the Alpine Lager.

That's just reminded me of another SS beer... Nut Brown Ale.
IP: Logged
delgrapos Posted on 22/09/2019 11:54

The Beer that disappeared
Prinz in the Linny
IP: Logged
littledick Posted on 22/09/2019 13:05

The Beer that disappeared
Hemeling
IP: Logged
sammysmiths Posted on 22/09/2019 13:13

The Beer that disappeared
Guinnes did a lager back in the early 90's called Enigma. Lovely smooth stuff, I think the big silver cans had a widget inside. Brain mashing stuff but lush.

Link: ENIGMA
IP: Logged
1finny Posted on 22/09/2019 14:19
Edited On: 22/09/2019 14:20
The Beer that disappeared
With one or two exceptions it appears most people dont know what beer is [rle]

Tartan ought to fit the bill alongside Exhibition
IP: Logged
Aqualung Posted on 22/09/2019 15:34

The Beer that disappeared
i loved miller light, can't seem to find it now anywhere
IP: Logged
Sortie Posted on 22/09/2019 17:05

The Beer that disappeared
I wonder why you can't find it.

It was withdrawn from sale in the uk 10 year ago. It seems even the specialist importers avoid it.
IP: Logged
Rav_and_Ellie Posted on 22/09/2019 17:30

The Beer that disappeared
Carling Black Label

Link: Good Ole Days
IP: Logged
Doppelganger Posted on 22/09/2019 17:33

The Beer that disappeared
Bud Ice, which then Became Bud66 has gone, replaced by Bud Light it seems, which isn't a good.

Also I use to get Zamek lager from a pub in Stockton (Hop & Grape?). Never seen it for years.
IP: Logged
Sortie Posted on 22/09/2019 17:48

The Beer that disappeared
Rav_and_Ellie

I was in South Africa about 17 year ago and the locals drank it. I stuck to Castle.
IP: Logged
Ihatechelsea Posted on 22/09/2019 17:57

The Beer that disappeared
A couple here from my youth,
Draught Bass
Whitbread Trophy
Whitbread Tankard
Forest Brown
Harp lager
Brew Ten
IP: Logged
Aqualung Posted on 22/09/2019 18:27

The Beer that disappeared
i live in Germany, and tbh, even the XXXXXXtiest cheapest pilsner, and im taking 30p a 500ml ratskrone stuff XXXXXXes over anything they make in the UK imho
IP: Logged
Konrad_the_Barbarian Posted on 22/09/2019 19:01

The Beer that disappeared
You can still get Draught Bass, actually it's not that difficult to find.
Had a pint last week in the George Inn on High Bridge Street Newcastle and the week before at The Olde Yard Tapas Bar Darlo. Still nice .
IP: Logged
yozzer_hughes Posted on 22/09/2019 19:29

The Beer that disappeared
Labbatts ...... Used to drink it in the Cora
IP: Logged
boroPE Posted on 22/09/2019 19:33

The Beer that disappeared
Was about to say Labatts. One that was on our away shirts in the 80s was Hansa.

Miller Lite was my favourite drink on a recent trip to the US.
IP: Logged
jam69 Posted on 22/09/2019 19:35

The Beer that disappeared
they are all beers, lager is just a style of beer
IP: Logged
Pottomed Posted on 22/09/2019 19:59
Edited On: 22/09/2019 19:59
The Beer that disappeared
Samson
Double maxim the proper one
Whitbread Trophy
Newcastle Amber ale
IP: Logged
afcb_acklam Posted on 22/09/2019 20:06
Edited On: 22/09/2019 20:07
The Beer that disappeared
Safeway Dutch "Windmill" Lager.

14p a can.
IP: Logged
boroPE Posted on 22/09/2019 20:54

The Beer that disappeared
There was a Beer the Red Rose sold in the 90s called Regal. Every pint you bought you got a voucher and could get t shirts and caps with Regal on when you saved so many.
IP: Logged
craggyjohn Posted on 22/09/2019 20:58

The Beer that disappeared
Vaux Regal. I've still got the beach towel [^]
IP: Logged
boroPE Posted on 22/09/2019 21:47

The Beer that disappeared
[^] craggyjohn was my Grandads local and he put a bit away so we ended up with allsorts.
IP: Logged
thegreyfeather Posted on 22/09/2019 21:53

The Beer that disappeared
Tuborg. Awful stuff
IP: Logged
Barnsy Posted on 22/09/2019 21:59

The Beer that disappeared
Church End beers.

Great real beers. Still brewed I believe but not as easy to find.
IP: Logged
Hermit Posted on 22/09/2019 22:04

The Beer that disappeared
favourite beers (and im a lager drinker) are quite rare to find ,but if i ever do i.ll partake happily....Caffreys , Double Diamond and Dryboroughs . the latter two are probably not available anymore. Lager wise the best imo were Miller and ayingerbrau .
IP: Logged
Cleveleyssmoggie Posted on 23/09/2019 08:57

The Beer that disappeared
Had a pint of Church End Grave Diggers at the GBBF last month.
IP: Logged
jiffy Posted on 23/09/2019 09:02

The Beer that disappeared
My favorite real ale was Old Mill from abrewery in Snaith east Yorkshire. Never heard of it for years so presume its dead and gone.

Yhere are pubs on Stockton High Street selling Draught Bass FFS.
IP: Logged
Lemmy_Kilmister Posted on 23/09/2019 09:07

The Beer that disappeared
Dryboroughs.
When John Smiths went on strike in the 80s we got Dryboroughs in as an alternative. As the advert went.
"strike it rich with Dryboroughs Keg Heavy, the heavy thats Scotlands own"
IP: Logged
KingOfTheTribes Posted on 23/09/2019 09:29

The Beer that disappeared
Carlsberg Elephant Beer
IP: Logged
sammysmiths Posted on 23/09/2019 12:29

The Beer that disappeared
Elephant Beer was freely available in most bars in Denmark. One of the nicest lagers ive ever drank but it is rocket fuel and must be served ultra chilled.
IP: Logged
Cleveleyssmoggie Posted on 23/09/2019 12:36

The Beer that disappeared
Jiffy,

Old Mill are still brewing. Beers regularly available in East Yorkshire. Had a pint at a recent beer festival.
IP: Logged
Colgates_shaving_foam Posted on 23/09/2019 12:40

The Beer that disappeared
Labatts was the first alcoholic drink i ever ordered, I was about 16, in a pub on the seafront in Redcar that i can't remember the name of.

Used to have strippers in there on a Thursday night. Was on the lifeboat centre end of town rather than the Leo's/Sharkey's/Hydro end.
IP: Logged
jiffy Posted on 23/09/2019 13:52
Edited On: 23/09/2019 13:56
The Beer that disappeared
Lemmy

Drybrough was Watneys in Scotland.

Used to serve it in the Borough Tavern before it became Doc Browns.

Cleveleys thanks for that info re Old Mill
IP: Logged
UpTheBoro70 Posted on 23/09/2019 14:00

The Beer that disappeared
I remember as a teen being allowed non alcoholic lager...called Bavarian? Barbican?
IP: Logged
Pottomed Posted on 23/09/2019 14:45

The Beer that disappeared
Tuborg is still sold in quite a few pubs.
Wetherspoons in boro and lots of pubs in Harrogate
IP: Logged
nashvagas2 Posted on 23/09/2019 14:55

The Beer that disappeared
Strange that Newcastle Brown is called Newcastle wearwolf in Florida. I sell it in my bar and it's called Newcastle Brown ale.
IP: Logged
Lefty Posted on 23/09/2019 14:58

The Beer that disappeared
Tuborg seems to have been making a comeback, which utterly baffles me.

Was Watney's Red Barrel an actual drink then? I only know from an Eric Idle monologue in the Python Travel Agent sketch, so assumed it was a spoof.
IP: Logged
jiffy Posted on 23/09/2019 15:00
Edited On: 23/09/2019 15:01
The Beer that disappeared
Watneys shortened the name to Watneys Red in the early 1970s.

The Borough Tavern was a Watneys pub and it served Watneys Red and Drybroughs Keg Heavy.

Tuborg was another brewery taken over by Watney Mann but unlike most breweries they took over they still marketed the Tuborg name for some years.
IP: Logged
borgelite Posted on 23/09/2019 15:55

The Beer that disappeared
Hansa
IP: Logged
goalscrounger Posted on 23/09/2019 16:02

The Beer that disappeared
Caffreys.....still around but seldom seen in the UK now. Seems more prevalent over here in the US (especially in Irish bars).
IP: Logged
Capybara Posted on 23/09/2019 16:05
Edited On: 23/09/2019 16:06
The Beer that disappeared
I had a half of Watney's Red Barrel at Trent Bridge c 1976. It as a very hot day and I just wanted a thirst quencher. It was one of a very small number of beers I've found to be genuinely horrible.
IP: Logged
London_Boro Posted on 23/09/2019 16:21
Edited On: 23/09/2019 16:21
The Beer that disappeared
Scorpion Dry

Used to go into boro, aged 17/18 (1992/1993) grab 4 of those from the offy. sit around necking them and then head into the Hogshead (which used to be the Empire and is now the Wethersppon place) and then on to Blaises.

Happy days. Can't remember if that was good beer or not, but the price was right!

Link: Scorpion!
IP: Logged
Cleveleyssmoggie Posted on 23/09/2019 17:20

O/ t. The Beer that disappeared
What is it about cricket grounds that require them to sell some of the worst beer on the planet?

Green King, Marstons, Bira.
IP: Logged
Rishworthian Posted on 23/09/2019 18:01

O/ t. The Beer that disappeared
Exhibition

Youngers IPA

Major tragedies - life has never been the same since
IP: Logged
manhead Posted on 23/09/2019 18:16

O/ t. The Beer that disappeared
Haven't seen holsten pils for ages, that still about?
IP: Logged
Cleveleyssmoggie Posted on 04/10/2019 22:23

O/ t. The Beer that disappeared
Pint of Church End in Birmingham tonight.
IP: Logged
gerry_mander Posted on 08/10/2019 12:45

O/ t. The Beer that disappeared
beamish
IP: Logged
Smoggle Posted on 08/10/2019 13:04

O/ t. The Beer that disappeared
Skol is still about in Malaysia
IP: Logged
Magic Posted on 08/10/2019 13:08

O/ t. The Beer that disappeared
Colgates_shaving_foam, I think the pub you are referring to is The Royal. Sadly it's gone the same way as all the pubs that were on the seafront and is now a block of flats[|)]
IP: Logged
Smoggle Posted on 08/10/2019 13:12

O/ t. The Beer that disappeared
Haven't seen holsten pils for ages, that still about?

Had some in Kazakhstan more than a year ago when I lived above a German supermarket, so its still going somewhere!
IP: Logged
JackG Posted on 08/10/2019 17:08

O/ t. The Beer that disappeared
Federation ales
IP: Logged
jam69 Posted on 08/10/2019 19:00

O/ t. The Beer that disappeared
clevely I don't think cricket grounds are as bad as the football grounds these days, had a couple of nice IPAs at the riverside this summer
IP: Logged
LetsGoJoe Posted on 08/10/2019 19:08

O/ t. The Beer that disappeared
Re some of the above posts, you can buy Skol and Holsten Pils in Morrisons
IP: Logged
El-Guapo Posted on 08/10/2019 23:24

O/ t. The Beer that disappeared
Monster of (thankfully)

Can you still get Castle Eden Ale?
IP: Logged
Cleveleyssmoggie Posted on 09/10/2019 09:24

O/ t. The Beer that disappeared
Jam, being from south of the river Ill take your word for that. [;)]

But the Greene King, Marstons and Bira are atrocious.
IP: Logged
Sortie Posted on 09/10/2019 13:39
Edited On: 09/10/2019 13:56
The Beer that disappeared
"Tuborg was another brewery taken over by Watney Mann but unlike most breweries they took over they still marketed the Tuborg name for some years."

Watney never took over Tuborg. It merged with United Breweries and was then taken over by Carlsberg in 1970.

It was also brewed by Pripps in Stockholm until it closed.

You may be confused by the only brewery allowed to brew Carlsberg other than the Northampton one was Websters (Grand Metropolitan also owners of Watney, Trueman and Manns) in Halifax. It may be that Tuborg was produced there as well.
IP: Logged
RMC1664 Posted on 09/10/2019 13:47

The Beer that disappeared
A lot of the beers in this thread you can still get, mainstream supermarkets won't sell them maybe but check your corner shops or foreign corner shops [^] my one for the list is Carling premier used to love that stuff
IP: Logged
viperboy Posted on 10/10/2019 05:18

The Beer that disappeared
John bull best bitter. Cameron's crown bitter, lambtons creamy bitter. MC Ewan's best scotch, little seen these days Newcastle Newquay steam lager.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213